TARGETS = console-setup mountkernfs.sh resolvconf ufw hostname.sh screen-cleanup plymouth-log apparmor udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh urandom mountdevsubfs.sh checkroot.sh networking lvm2 iscsid open-iscsi checkfs.sh mountall-bootclean.sh mountall.sh bootmisc.sh procps checkroot-bootclean.sh kmod mountnfs-bootclean.sh mountnfs.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
networking: mountkernfs.sh urandom resolvconf procps
lvm2: cryptdisks-early mountdevsubfs.sh udev
iscsid: networking
open-iscsi: networking iscsid
checkfs.sh: cryptdisks checkroot.sh lvm2
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh udev mountnfs-bootclean.sh
procps: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
